Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000246 [LEX] Edit Function crash always 2010-09-08 16:39 2010-10-04 19:52
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.000
Summary 0000246: LEX crash if you edit a empty numeric LDAP filter and choose bitfield although there is no value yet
Description LEX crash if you edit a empty numeric LDAP filter and choose bitfield although there is no value yet:

"Input string was not in a correct format" Exception
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-08 16:39 PhilippFoeckeler New Issue
2010-09-21 15:14 PhilippFoeckeler Status new => assigned
2010-09-21 15:14 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-09-27 11:24 PhilippFoeckeler Target Version => 1.3.002
2010-10-04 19:52 PhilippFoeckeler Status assigned => resolved
2010-10-04 19:52 PhilippFoeckeler Fixed in Version => 1.3.002
2010-10-04 19:52 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker